## gtk2-engines-magicchicken 1.1.1

=== debian/changelog ===
gtk2-engines-magicchicken (1.1.1-9) unstable; urgency=low

  * QA upload.
  * Move away from automake1.7 to avoid missing _LT_DECL_SED macro.
    (Closes: #628329)
  * Drop deprecated dh_gtkmodules

 -- Neil Williams <codehelp@debian.org>  Sat, 28 May 2011 16:28:10 +0100

gtk2-engines-magicchicken (1.1.1-8) unstable; urgency=low

  * QA upload (closes: #543739).
  * Set Maintainer to Debian QA Group <packages@qa.debian.org>.
  * Switch to source format 3.0 (quilt).
  * Run autoreconf at build time (closes: #493148) to fix missing files on
    kfreebsd-*. Thanks to Petr Salinger for the bug report.
    + Build-depend on automake1.7, autoconf, libtool.
    + Remove autom4te.cache in the clean target.
    + Build out-of-tree to ease cleaning.
    + Check if a shared library was created to avoid similar breakages in the
      future.
  * Don't make backup copies of config.{guess,sub}, just remove them in the
    clean target.
  * Remove *.la files from the binary package.
  * Upstream appears to be dead:
    + Drop the homepage field (closes: #305264). Thanks to Alex Stewart for
      the bug report.
    + Drop watch file (closes: #450365). Thanks to Raphael Geissert for the
      bug report.
  * Bump standards version to 3.9.1 (no changes needed).
  * Remove commented out commands from debian/rules.
  * Bump debhelper compat level to 7.
    + Use dh_prep istead of dh_clean -k.
  * Run dh_clean in the clean target.
  * Remove config.status in the clean target.
  * Don't declare build-dependency on a version of a package with a -1 Debian
    revision.
  * Add copyright notice to debian/copyright.
  * Don't refer to versionless symlink to the GPL license in debian/copyright.
  * Drop debian/dirs and dh_installdirs calls from debian/rules.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 07 Sep 2010 13:55:49 +0200

gtk2-engines-magicchicken (1.1.1-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Gtk 2.10 transition; closes: #419299.
    - Build-depend on libgtk2.0-dev >= 2.10.1-1.
    - Call dh_gtkmodules.
    - Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Fri, 27 Apr 2007 22:02:24 +0200

gtk2-engines-magicchicken (1.1.1-7) unstable; urgency=low

  * Memory lack bug  solution (closes: #302030)

 -- Jorge Octavio Ocharan Hernandez <ocharan@enurbana.net>  Fri, 8 Apr 2005 20:11:10 -0600

gtk2-engines-magicchicken (1.1.1-6) unstable; urgency=low

  * Maintainer changed (closes: #297852)

 -- Jorge Octavio Ocharan Hernandez <ocharan@enurbana.net>  Sat, 26 Mar 2005 23:37:42 -0600

gtk2-engines-magicchicken (1.1.1-5) unstable; urgency=low

  * debian/control:
    - New Maintainer address.
  * debian/rules:
    - Remove bashism when copying config.{sub,guess}.
  * Also closes: #250207 opened by the intent to NMU and not yet closed
    in the BTS.

 -- Sebastian Henschel <shensche@debian.org>  Sat,  7 Aug 2004 12:56:13 +0200

gtk2-engines-magicchicken (1.1.1-4.1) unstable; urgency=medium

  * NMU with maintainer approval.
  * Rebuilt with GTK+2.4 (Closes: #250207).

 -- Sebastien Bacher <seb128@debian.org>  Sat,  5 Jun 2004 16:24:13 +0200

gtk2-engines-magicchicken (1.1.1-4) unstable; urgency=low

  * Sponsor and bug reporter had been to fast, previous upload
    closes: #193312.
  * debian/rules:
    - Fixed some time stamp creation problem, closes: #213860.
  * debian/control:
    - Bumped Standards-Version to 3.6.1.0.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Mon, 10 Nov 2003 17:53:00 +0100

gtk2-engines-magicchicken (1.1.1-3) unstable; urgency=low

  * Fixed an autotools problem which prevented building on all archs.
    Now all Makefile.in and config.h.in files are touched before invocation
    of configure. *sigh*

 -- Sebastian Henschel <shensche@kodeaffe.de>  Wed, 14 May 2003 13:20:26 +0200

gtk2-engines-magicchicken (1.1.1-2) unstable; urgency=low

  * debian/control:
    - Added homepage to description.
    - Changed debhelper dependency to 4.
    - Bumped Standards-Version to 3.5.9.
  * debian/rules:
    - Fixed policy violation in transition to Standards-Version 3.5.7:
    default compilation options have changed.
  * debian/compat:
    - Created this file and set to its contents to 4.
  * debian/README.Debian:
    - Created this file and granted a wish, thus closes: #192203.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Wed, 14 May 2003 10:23:08 +0200

gtk2-engines-magicchicken (1.1.1-1) unstable; urgency=low

  * New upstream release (hopefully closes: #176568).
  * debian/control
    - Tweaked the description.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Tue, 21 Jan 2003 19:15:41 +0100

gtk2-engines-magicchicken (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bumped Build-depends: to depend on gtk2.2 (necessary).
    - Updated the description (author, name of each contained theme).
    - Added a version (>= 3.0) for debhelper in Build-depends: in order to
      correspond to DH_COMPAT in debian/rules.
  * debian/watch
    - Updated regex to match new name of tarball at the download source.
  * Rebuilt with gtk2.2.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Fri, 10 Jan 2003 19:12:07 +0100

gtk2-engines-magicchicken (1.0.3-1) unstable; urgency=low

  * New upstream release (closes: #172216).
  * Learned that it is _important_ to "lintian" the .changes file and _not_
    .deb. Thus made the following changes:
  * Removed the empty postinst and modified my local debhelper-autoscript.
  * Delete debian/files when executing target clean in debian/rules.
  * Removed libgtk2.0-0 from Depends: header, because it seems obsolete now
    (it is now inserted automatically by ${shlibs:Depends}.
  * Upgraded to 3.5.8 in Standards-Version.

 -- Sebastian Henschel <shensche@kodeaffe.de>  Fri, 20 Dec 2002 10:05:22 +0100

gtk2-engines-magicchicken (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Maintainer changed (closes: #162412).
  * Renamed package to gtk2-engines-magicchicken (closes: #157386).

