=== debian/control ===
Source: gtk2-engines-magicchicken
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 7), libgtk2.0-dev (>= 2.10.1),
  autotools-dev, automake, autoconf, libtool
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.2

Package: gtk2-engines-magicchicken
Replaces: gtk-engines-mgicchikn
Conflicts: gtk-engines-mgicchikn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Magic Chicken themes for GTK+ 2.x
 This package contains themes which allow you to configure the look of
 programs using GTK+ 2.x. The programs need no modification to use themes;
 the support is built-in to GTK+ 2.x.
 .
 Magic Chicken is a theme which borrows much in terms of looks from the
 default Gtk+ 2.x theme, as well as from ThinIce and other funky themes.
 .
 The provided themes are: MagicChicken, CortlandChicken and OkayishChicken.
 .
 Author: James Cape <jcape@ignore-your.tv>
